@charset "UTF-8";
/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
/* 〜479px：SP portrait
------------------------------ */
#wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}

/* ---------------
    contents nav
----------------*/
/*#nav-ct .list {
  padding: 28px 0;
}*/
#nav-ct .list .item {
  width: 100%;
  text-align: center;
}
/*#nav-ct .list .item:not(:first-child) {
  margin-top: 1.6em;
}*/
#nav-ct .list .item a {
  display: block;
  position: relative;
  color: #212121;
  text-decoration: none;
}
#nav-ct .list .item a::before {
  content: "";
  position: absolute;
  width: 0;
  height: 3px;
  bottom: -2px;
  left: 0;
  background-color: #595656;
}
@media screen and (max-width: 1279px) {
  #nav-ct .list .item a::before {
    background-color: transparent;
  }
  #nav-ct .list .item a {
    font-size: 15px;
  }
}
#nav-ct .list .item.active a::before {
  width: 100%;
}


/***************************
    general - header
***************************/
/* #header {
  position: relative;
}
#header .logo {
  position: static;
  width: 82px;
  margin: 4px 0 5px 21px;
  -webkit-transform: none;
          transform: none;
} */
#header .menu > p {
  color: #595656;
}
#header .menu > span:nth-child(2),
#header .menu > span:nth-child(3) {
  background: #595656;
}
#header .menu.opened > span:nth-child(2),
#header .menu.opened > span:nth-child(3) {
  background: #595656 !important;
}
#header .menu-wrapper {
  padding: 58px 0 0;
}
#header .menu-wrapper .logo {
  position: absolute;
  z-index: 10000;
  top: 13px;
}

.scroll #header .menu:before {
  background: #595656;
}
.scroll #header .menu > p {
  color: #fff;
}
.scroll #header .menu > span:nth-child(2),
.scroll #header .menu > span:nth-child(3) {
  background: #fff;
}


/***************************
    general - container
***************************/
#container {
  /* padding: 0; */
}
#container .hidden-expression {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  -webkit-transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
  transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
  transition: opacity 0.4s ease, transform 0.4s ease;
  transition: opacity 0.4s ease, transform 0.4s ease, -webkit-transform 0.4s ease;
}
#container .hidden-expression.show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
#container .bg + .hidden-expression {
  -webkit-transition-delay: 0.4s, 0.4s;
          transition-delay: 0.4s, 0.4s;
}

#title-bar {
  position: relative;
  z-index: 1;
  height: 80px;
  background-image: url(../img/title_bg_sp.png);
  background-position: center top;
  background-repeat: repeat-x;
  background-size: auto 100%;
}
#title-bar + .block {
  margin-top: -25px;
  padding-top: 25px;
}
#title-bar:before {
  content: '';
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  -webkit-transition: height 0.5s ease, top 0.5s ease;
  transition: height 0.5s ease, top 0.5s ease;
}
#title-bar.loaded:before {
  height: 0;
  top: 100%;
}
#title-bar.loaded h1 {
  margin: 0;
  opacity: 1;
}
#title-bar h1 {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  line-height: 24px;
  font-size: 24px;
  color: #fff;
  font-weight: normal;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease 0.5s, margin 0.3s ease 0.5s;
  transition: opacity 0.3s ease 0.5s, margin 0.3s ease 0.5s;
}

.btn {
  position: relative;
  width: 224px;
  text-align: center;
  margin: 0 auto;
  font-size: 13px
}
.btn.wide {
  width: 83.46666666666667%;
  max-width: 313px;
}
.btn a, .btn input {
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #fff;
  text-decoration: none;
  padding: 0.8em 0;
  background-color: #49aa48;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  border: none;
  font-family: "NotoSansCJKjp-Regular", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
}
.btn a:hover, .btn input:hover {
  background-color: #2f9b2e;
}
.btn.arrow_right::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 6px;
  height: 6px;
  top: 50%;
  right: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  margin-top: 1px;
}
.btn.arrow_left::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 6px;
  height: 6px;
  top: 50%;
  left: 11px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: translateY(-50%) rotate(-135deg);
          transform: translateY(-50%) rotate(-135deg);
  margin-top: 1px;
}

/***************************
    general - footer
***************************/
#footer {
  border: none;
}
#footer .inner {
  padding: 40px 0 0;
}
#footer .inner .logo {
  width: 164px;
  margin: 0 auto 40px;
}
#footer .inner .menu {
  background: #f7f7f7;
}
#footer .inner .menu .list {
  font-size: 0;
  padding: 15px 0 15px;
}
#footer .inner .menu .list .item {
  display: inline-block;
  padding-right: 0.5em;
  /* padding: 15px 0.5em 15px 0; */
  line-height: 10px;
  font-size: 10px;
  vertical-align: middle;
}
#footer .inner .menu .list .item + .item:before {
  content: '|';
  padding-right: 0.5em;
  color: #1e84ff;
}
#footer .inner .menu .list .item a {
  padding: 0;
  font-size: 10px;
  color: #1e84ff;
}
#footer .inner .copyright {
  max-width: 100%;
  padding: 15px 0;
  line-height: 8px;
  font-size: 8px;
  text-align: center;
}

/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 480px) {
  /***************************
      general - header
  ***************************/
  /***************************
      general - container
  ***************************/
  /***************************
      general - footer
  ***************************/
}
/* 600px〜959px：tablet
  ------------------------------ */
@media screen and (min-width: 600px) {
  /***************************
      general - header
  ***************************/
  /***************************
      general - container
  ***************************/
  /***************************
      general - footer
  ***************************/
}
/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {
  /***************************
      general - header
  ***************************/
  /* #header .logo {
    width: 143px;
    margin: 12px 0 16px 39px;
  } */

  /***************************
      general - container
  ***************************/
  #container #title-bar {
    height: 135px;
    background-image: url(../img/title_bg.png);
  }
  #container #title-bar h1 {
    line-height: 40px;
    font-size: 40px;
    font-weight: normal;
    top: 50%;
  }
  .btn {
   font-size: 16px;
  }

  /***************************
      general - footer
  ***************************/
  #footer .inner {
    padding: 58px 0 0;
  }
  #footer .inner .logo {
    width: 328px;
    margin: 0 auto 60px;
  }
  #footer .inner .menu .list {
    padding-top: 0;
    padding-bottom: 0;
  }
  #footer .inner .menu .list .item {
    padding-top: 24px;
    padding-bottom: 24px;
    line-height: 14px;
    font-size: 14px;
  }
  #footer .inner .menu .list .item a {
    font-size: 14px;
  }
  #footer .inner .copyright {
    padding: 12px 0;
    line-height: 12px;
    font-size: 12px;
  }
}
/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {
  /***************************
      general - header
  ***************************/
  #header .logo {
    /* width: 153px; */
  }
  #header .menu-wrapper .nav-left-box {
    display: flex;
    position: absolute;
    bottom: 40px;
    right: 50px;
    transition: all 0.2s ease;
    letter-spacing: 0.02em; }
  .scroll #header .menu-wrapper .nav-left-box {
    bottom: 10px; }
  #header .menu-wrapper {
    padding: 0 0 20px;
  }
  #header .menu-wrapper .sns {
    bottom: 35px;
  }

  .scroll #header .menu-wrapper {
    background: #f5f5f5;
  }

  /* ---------------
      contents nav
  ----------------*/
  #nav-ct {
    margin-top: 20px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }

  .scroll #nav-ct {
    margin-top: 0;
  }

  #nav-ct .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
    padding: 0 0 0 210px;
  }
  #nav-ct .list .item {
    width: auto;
    margin: 0 10px 0 0;
  }
  #nav-ct .list .item:not(:first-child) {
    margin-top: 0;
  }
  #nav-ct .list .item a {
    letter-spacing: 0.015em;
    opacity: 1;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }

  .scroll #nav-ct .list .item a {
    color: #595656;
  }

  #nav-ct .list .item:hover a {
    opacity: 1;
  }
  #nav-ct .list .item a::before {
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }
  #nav-ct .list .item:hover a::before {
    width: 100%;
  }

  .scroll #nav-ct .list .item a::before {
    background-color: #595656;
  }
  #nav-ct .list .item a.mega-boder {
    font-weight: normal;
  }
  /***************************
      general - container
  ***************************/
  #container {
      padding-top: 88px;
  }
  /***************************
      general - footer
  ***************************/
}
/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {
  /***************************
      general - header
  ***************************/
  /* ---------------
      contents nav
  ----------------*/

  /***************************
      general - container
  ***************************/
  /***************************
      general - footer
  ***************************/
}
